.c-a-testimonial{background-image:url(../images/testimonials-camford.jpg);background-repeat:no-repeat;background-position:top left;border:1px solid #eee;float:left;width:40px;height:40px;border-radius:50%;}
.t-1{background-position:-2px -4px;}
.t-2{background-position:-39px -4px;}
.t-3{background-position:-76px -4px;}
.t-4{background-position:-112px -4px;}
.t-5{background-position:-149px -4px;}
.t-6{background-position:-186px -4px;}
.t-7{background-position:-224px -4px;}
.t-8{background-position:-260px -4px;}
.t-9{background-position:-1px -54px;}
.t-10{background-position:-39px -55px;}
.t-11{background-position:-74px -54px;}
.t-12{background-position:-113px -54px;}
.t-13{background-position:-150px -54px;}
.t-14{background-position:-186px -54px;}
.t-15{background-position:-221px -54px;}
.t-16{background-position:-259px -54px;}